<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.4.1">
  <compounddef id="tclientamcs_8hpp" kind="file">
    <compoundname>tclientamcs.hpp</compoundname>
    <includedby refid="tclientamcs_8cpp" local="yes">trastoamcs/src/tclientamcs.cpp</includedby>
    <includedby refid="tconnection__amcs_8hpp" local="yes">trastoamcs/src/tconnection_amcs.hpp</includedby>
    <invincdepgraph>
      <node id="8">
        <label>trastoamcs/src/tstatuscontrol_amcs.hpp</label>
        <link refid="tstatuscontrol__amcs_8hpp-source"/>
        <childnode refid="8" relation="include">
        </childnode>
      </node>
      <node id="6">
        <label>trastoamcs/src/tclientamcs.hpp</label>
        <link refid="tclientamcs.hpp"/>
        <childnode refid="7" relation="include">
        </childnode>
      </node>
      <node id="7">
        <label>trastoamcs/src/tconnection_amcs.hpp</label>
        <link refid="tconnection__amcs_8hpp-source"/>
        <childnode refid="8" relation="include">
        </childnode>
      </node>
    </invincdepgraph>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
<codeline lineno="1"><highlight class="preprocessor">#ifndef<sp/>TCLIENTAMCS_H</highlight></codeline>
<codeline lineno="2"><highlight class="preprocessor"></highlight><highlight class="preprocessor">#define<sp/>TCLIENTAMCS_H</highlight></codeline>
<codeline lineno="3"><highlight class="preprocessor"></highlight><highlight class="comment">//#include<sp/>&lt;TClientAMCS_ver.cpp&gt;</highlight><highlight class="normal"></highlight></codeline>
<codeline lineno="4"><highlight class="normal"></highlight></codeline>
<codeline lineno="5"><highlight class="normal"></highlight></codeline>
<codeline lineno="6"><highlight class="normal"></highlight><highlight class="keyword">class<sp/></highlight><highlight class="normal">TClientAMCS{</highlight></codeline>
<codeline lineno="7"><highlight class="normal"></highlight><highlight class="keyword">public</highlight><highlight class="normal">:</highlight></codeline>
<codeline lineno="8"><highlight class="normal"><sp/><sp/><sp/><sp/>TClientAMCS();</highlight></codeline>
<codeline lineno="9"><highlight class="normal"></highlight></codeline>
<codeline lineno="10"><highlight class="normal"><sp/><sp/><sp/><sp/>~TClientAMCS();</highlight></codeline>
<codeline lineno="11"><highlight class="normal"></highlight></codeline>
<codeline lineno="12"><highlight class="normal">};</highlight></codeline>
<codeline lineno="13"><highlight class="normal"></highlight><highlight class="preprocessor">#endif</highlight></codeline>
    </programlisting>
    <location file="/home/bureaup/trastoamcs/src/tclientamcs.hpp"/>
  </compounddef>
</doxygen>
